App\Soap\dealertrack\src\VehicleSearchResult\ResultAType:
    properties:
        companyNumber:
            expose: true
            access_type: public_method
            serialized_name: CompanyNumber
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCompanyNumber
                setter: setCompanyNumber
            type: string
        vIN:
            expose: true
            access_type: public_method
            serialized_name: VIN
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getVIN
                setter: setVIN
            type: string
        stockNumber:
            expose: true
            access_type: public_method
            serialized_name: StockNumber
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getStockNumber
                setter: setStockNumber
            type: string
        type:
            expose: true
            access_type: public_method
            serialized_name: Type
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getType
                setter: setType
            type: string
        stockStatus:
            expose: true
            access_type: public_method
            serialized_name: StockStatus
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getStockStatus
                setter: setStockStatus
            type: string
        make:
            expose: true
            access_type: public_method
            serialized_name: Make
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getMake
                setter: setMake
            type: string
        model:
            expose: true
            access_type: public_method
            serialized_name: Model
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getModel
                setter: setModel
            type: string
        modelYear:
            expose: true
            access_type: public_method
            serialized_name: ModelYear
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getModelYear
                setter: setModelYear
            type: int
        stockDate:
            expose: true
            access_type: public_method
            serialized_name: StockDate
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getStockDate
                setter: setStockDate
            type: int
        customers:
            expose: true
            access_type: public_method
            serialized_name: Customers
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCustomers
                setter: setCustomers
            type: App\Soap\dealertrack\src\VehicleSearchResult\ResultAType\CustomersAType
        commonConsumer:
            expose: true
            access_type: public_method
            serialized_name: CommonConsumer
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCommonConsumer
                setter: setCommonConsumer
            type: string
        lastServiceDate:
            expose: true
            access_type: public_method
            serialized_name: LastServiceDate
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getLastServiceDate
                setter: setLastServiceDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        licenseNumber:
            expose: true
            access_type: public_method
            serialized_name: LicenseNumber
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getLicenseNumber
                setter: setLicenseNumber
            type: string
        createdDateTime:
            expose: true
            access_type: public_method
            serialized_name: CreatedDateTime
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCreatedDateTime
                setter: setCreatedDateTime
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        updatedDateTime:
            expose: true
            access_type: public_method
            serialized_name: UpdatedDateTime
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getUpdatedDateTime
                setter: setUpdatedDateTime
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
